## hcloud storage-box

[experimental] Manage Storage Boxes

### Synopsis

Manage Storage Boxes

Experimental: Storage Box support is experimental, breaking changes may occur within minor releases.
See https://github.com/hetznercloud/cli/issues/1202 for more details.


### Options

```
  -h, --help   help for storage-box
```

### Options inherited from parent commands

```
      --config string              Config file path (default "~/.config/hcloud/cli.toml")
      --context string             Currently active context
      --debug                      Enable debug output
      --debug-file string          File to write debug output to
      --endpoint string            Hetzner Cloud API endpoint (default "https://api.hetzner.cloud/v1")
      --hetzner-endpoint string    Hetzner API endpoint (default "https://api.hetzner.com/v1")
      --no-experimental-warnings   If true, experimental warnings are not shown
      --poll-interval duration     Interval at which to poll information, for example action progress (default 500ms)
      --quiet                      If true, only print error messages
```

### SEE ALSO

* [hcloud](hcloud.md)	 - Hetzner Cloud CLI
* [hcloud storage-box add-label](hcloud_storage-box_add-label.md)	 - [experimental] Add a label to a Storage Box
* [hcloud storage-box change-type](hcloud_storage-box_change-type.md)	 - [experimental] Change type of a Storage Box
* [hcloud storage-box create](hcloud_storage-box_create.md)	 - [experimental] Create a new Storage Box
* [hcloud storage-box delete](hcloud_storage-box_delete.md)	 - [experimental] Delete a Storage Box
* [hcloud storage-box describe](hcloud_storage-box_describe.md)	 - [experimental] Describe a Storage Box
* [hcloud storage-box disable-protection](hcloud_storage-box_disable-protection.md)	 - [experimental] Disable resource protection for a Storage Box
* [hcloud storage-box disable-snapshot-plan](hcloud_storage-box_disable-snapshot-plan.md)	 - [experimental] Disable automatic snapshots for a Storage Box
* [hcloud storage-box enable-protection](hcloud_storage-box_enable-protection.md)	 - [experimental] Enable resource protection for a Storage Box
* [hcloud storage-box enable-snapshot-plan](hcloud_storage-box_enable-snapshot-plan.md)	 - [experimental] Enable automatic snapshots for a Storage Box
* [hcloud storage-box folders](hcloud_storage-box_folders.md)	 - [experimental] List folders of a Storage Box
* [hcloud storage-box list](hcloud_storage-box_list.md)	 - [experimental] List Storage Boxes
* [hcloud storage-box remove-label](hcloud_storage-box_remove-label.md)	 - [experimental] Remove a label from a Storage Box
* [hcloud storage-box reset-password](hcloud_storage-box_reset-password.md)	 - [experimental] Reset the password of a Storage Box
* [hcloud storage-box rollback-snapshot](hcloud_storage-box_rollback-snapshot.md)	 - [experimental] Rolls back the Storage Box to the given Snapshot
* [hcloud storage-box snapshot](hcloud_storage-box_snapshot.md)	 - [experimental] Manage Storage Box Snapshots
* [hcloud storage-box subaccount](hcloud_storage-box_subaccount.md)	 - [experimental] Manage Storage Box Subaccounts
* [hcloud storage-box update](hcloud_storage-box_update.md)	 - [experimental] Update a Storage Box
* [hcloud storage-box update-access-settings](hcloud_storage-box_update-access-settings.md)	 - [experimental] Update access settings of the primary Storage Box account
